@import url('https://fonts.googleapis.com/css2?family=JetBrains+Mono:ital,wght@0,100..800;1,100..800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Cedarville+Cursive&family=JetBrains+Mono:ital,wght@0,100..800;1,100..800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Cedarville+Cursive&family=Charm:wght@400;700&family=JetBrains+Mono:ital,wght@0,100..800;1,100..800&display=swap');
body {
    font-family: "JetBrains Mono", monospace;
    color: rgb(0, 128, 0);
    background-color: #121212;
    margin: 10px 100px;
}

h1 {
    font-family:  cursive;
    color: white;
    text-align: center;
}

h2 {
    font-family: "JetBrains Mono", monospace;
}

header {
    background-color: #121212;
    position: sticky;
    top: 0;
}

blockquote {
    font-family: cursive;
    text-align: center;
}

p {

}

.card {
    box-shadow: 0 4px 8px 0; /*rgba(0,0,0,0.2); */
    transition: 0.3s;
    border-radius: 5px;
    align-content: center;
    width: 250px;
    height: 250px;
}

.card:hover {
  box-shadow: 0 8px 16px 0;
}

.container {
    padding: 2px 16px;
    text-align: center;
}

.gallery {
    display: flex;
    flex-wrap: wrap;

}

.gallery div {
    margin: 10px;
    padding: 20px;
    font-size: 30px;
}

nav ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: rgb(49, 49, 49);
    border-radius: 5px;
}

nav ul li {
    float: left;
}

nav ul li a {
  display: block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

nav ul li a:hover {
    background-color: #111111;
}

a {
  color: inherit;
  text-decoration: inherit;
}

.quotes {
    display: flex;
    justify-content: center; /* Centers horizontally */
    align-items: center;    /* Centers vertically */
    flex-direction: column
}

.quote-discussion-container {
    border-radius: 5px;
    background-color:  #212121;
    padding: 20px;
    width: 700px;
    max-width: 100%;
    margin-bottom: 10px;
    }

blockquote {
    max-width: 600px;
}

.book-and-quotes-container {
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;

}

.yumi {
    max-width: 257;
    max-height: 400;
}

.book-container {
    background-color:  #212121;
    max-height: 500px;
    padding: 25px 20px;
    border-radius: 5px;
}

.book-container p {
    text-align: center;
}